Subject: [Pce] [PCE] and [CCAMP] discussion on Explicit Control of Region Boundary

From: [email-masked]
Date: Thu, 18 Mar 2010 09:56:57 +0800

Hi All,

The topic of Explicit Control of Region Boundary has been discussed in the 
76th meeting. Following is the presentation in CCAMP and PCE.
http://www.ietf.org/proceedings/76/slides/ccamp-28/ccamp-28.htm
http://www.ietf.org/proceedings/76/slides/pce-10/pce-10.htm

For the upcoming 77th meeting, the original draft has been split into the 
following three drafts.
1. A framework for Explicit Control of Region Boundary in PCE: 
http://tools.ietf.org/html/draft-fuxh-pce-boundary-explicit-control-framework-01

2. PCEP extension for Explicit Control of Region Boundary in PCE: 
http://tools.ietf.org/html/draft-fuxh-pce-boundary-explicit-control-pcep-ext-00
3. RSVP-TE extension for Explicit Control of Region Boundary in CCAMP: 
http://tools.ietf.org/html/draft-fuxh-ccamp-boundary-explicit-control-ext-00
If you have any comments, please don't hesitate to tell us.

Xihua Fu
ZTE Corporation